﻿/*.thumb {
    position: relative;
}

.caption {
    position: absolute;
    top: 82%;
    left: 0;
    width: 100%;
    background: linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0.75) 100%);
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.top-buffer { margin-top:20px; }

.color-default {
    color:#0476bf;
}*/

div.desc {
    background-color: #000;
    bottom: 0;
    color: #fff;
    left: 0;
    opacity: 0.7;
    position: absolute;
    width: 100%;
}

    div.desc h4 {
        font-weight: bold;
    }

.fix {
    width: 100%;
    padding: 0px;
    position: relative;
}

.index-section .pro_list {
    margin-left: -15px;
    margin-top: 0;
}

.pro_list {
    width: 100%;
    min-height: 190px;
    margin-top: 15px;
    overflow: hidden;
}

.index-section .pro_list .pro_list_item {
    height: 315px;
}


.pro_list_item:hover {
    -webkit-box-shadow: 0 15px 30px rgba(0,0,0,.1);
    box-shadow: 0 5px 10px rgba(0,0,0,.1);
    -webkit-transform: translate3d(0,-2px,0);
    transform: translate3d(0,-2px,0);
}

.b-red {
    background-color: #c61620;
}

.b-red-2 {
    background-color: #991118;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
}

.miniContent {
}
    .miniContent ul {
        padding-left: 20px;
        overflow: hidden;
    }

        .miniContent ul li {
            padding: 6px;
            list-style: disc;
            color: #666;
            float: left;
        }